cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Newbie
Newbie
2,279 Views
Registered: ‎06-07-2017

Problem with interfacing Xilinx ISE 14.1 and Altium Designer 16.1 during FPGA project compilation

To anybody who might be able to help,

 

I am using Altium Designer, a CAD software for designing circuits and translating them into PCB layouts.  You can also create FPGA projects on it, and Altium interfaces with the FPGA manufacturer software (whether it be Xilinx, Altera, etc.).  I am compiling the project, but getting errors, specifically that "ERROR:Security:9c - No 'ISE' nor 'WebPack' feature version 2012.04 was available
for part 'xc3s1400a'." and "ERROR:Map:258 - A problem was encountered attempting to get the license for this
   architecture. ."  It should be noted that the This is in Altium, but the problem is in the interfacing with Xilinx ISE.  I already contacted Altium, and was on the phone with their applications engineer; he couldn't find a solution, but he said he would talk to other people for a solution.

0 Kudos
Reply
1 Reply
Highlighted
Scholar
Scholar
2,269 Views
Registered: ‎02-27-2008

dd,

 

Spartan 3A is only present in the ISE tool.  That would be ISE 14.7 (last build), or an earlier build.  You have to buy a license from Xilinx for this size device (1400 is not part of the 'free' webpack ISE distribution).

 

 

Austin Lesea
Principal Engineer
Xilinx San Jose
0 Kudos
Reply